@media (max-width: 1440px) {
  /* #oillubricated-lp-wrap .lp-welcome-wrapper-spl ul li {
    background: url(https://www.elgi.com/us/wp-content/uploads/2023/09/record-button.png)
      0 16% no-repeat !important;
    margin: 0 0 10px 0 !important;
  } */
  #oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp {
    padding: 60px 0 60px 0;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper.lp-tab-wrapper-spl {
    padding: 30px 0 20px 0;
  }
  #oillubricated-lp-wrap .block__brands {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  #oillubricated-lp-wrap #lp-schedule-wrapper {
    padding: 30px 0 20px 0;
  }
  #oillubricated-lp-wrap #lp-testimonials-wrapper {
    padding: 30px 0;
  }
  #oillubricated-lp-wrap .receip-faq-block {
    padding: 40px 0 30px 0;
  }
  #oillubricated-lp-wrap #lp-industries-wrapper {
    padding: 40px 0 30px 0;
  }
  #oillubricated-lp-wrap .technology-icon-block .item .icon-holder {
    min-height: 100px;
  }
  #oillubricated-lp-wrap .icon-holder img {
    width: 80px;
  }
  #oillubricated-lp-wrap .technology-icon-block .item h2 {
    margin-bottom: 10px;
  }
  #oillubricated-lp-wrap #lp-industries-wrapper h2 {
    margin-bottom: 30px !important;
  }
  #oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
    font-size: 36px;
  }
  #oillubricated-lp-wrap .block__brands .white-title {
    font-size: 24px;
  }
}
@media (max-width: 1366px) {
  body #subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
    margin-top: 15px;
    padding-top: 0;
  }
  .gform_wrapper.gravity-theme .gfield textarea.small {
    height: 80px !important;
}
.gform_button.button {
  font-size: 14px !important;
  line-height: 35px !important;
  padding: 0 20px !important;
}
  #oillubricated-lp-wrap .gform_wrapper.gravity-theme .gform_footer,
  #oillubricated-lp-wrap .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 5px 0 0;
    padding: 10px 0;
  }
  #oillubricated-lp-wrap #lp-spl-wrapper h3 {
    font-size: 18px;
  }
  #oillubricated-lp-wrap h2 {
    font-size: 28px;
  }
  #oillubricated-lp-wrap .title a {
    display: table;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper .item {
    padding: 20px 50px 50px 50px !important;
  }
  .lp-tab-wrapper-spl-title-wrap {
    margin-bottom: 30px;
  }
  .discover-product-block-top .elgi-footer {
    font-size: 36px;
  }
  #oillubricated-lp-wrap .receip-faq-block h2 {
    margin-bottom: 30px !important;
  }
  #oillubricated-lp-wrap #lp-schedule-wrapper h2 {
    font-size: 30px;
    line-height: 36px;
  }
  #oillubricated-lp-wrap .title a {
    height: 100px;
    display: block;
    text-align: start !important;
  }
  #oillubricated-lp-wrap .contact-product-btn {
    margin-left: 0px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  h1 {
    font-size: 30px !important;
  }
  #lp-banner-wrapper .content-wrap .content {
    margin-top: 30px;
  }
}
@media (max-width: 1200px) {
  .h1_line {
    font-size: 26px !important;
  }
  .discover-product-block-top .row {
    padding: 20px 30px;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper .item {
    float: left;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper .item {
    float: left;
  }
  #oillubricated-lp-wrap .contact-product-btn {
    margin-left: 0px;
    float: left;
    text-align: center;
    margin-top: 15px;
    width: 100%;
  }
  #oillubricated-lp-wrap .view-product-btn {
    width: 100% !important;
    text-align: center;
    float: left;
  }
  #oillubricated-lp-wrap .contact-product-btn {
    margin-left: 0px;
    float: left;
    text-align: center;
    margin-top: 15px;
    width: 100%;
  }
  #oillubricated-lp-wrap .view-product-btn {
    width: 100% !important;
    text-align: center;
    float: left;
  }
}
@media (max-width: 1024px) {
  #oillubricated-lp-wrap #lp-banner-wrapper .form-box {
    padding: 40px 15px 40px 20px;
  }
}
@media only screen and (min-width: 0) and (max-width: 1024px) {
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap {
    display: block;
  }
  .container-fluid {
    width: 89% !important;
  }
  #lp-banner-wrapper .content-wrap {
    background: transparent;
  }
  #oillubricated-lp-wrap .receip-faq-block {
    padding: 30px 0 30px 0;
  }
  #oillubricated-lp-wrap
    .receip-faq-block
    .su-spoiler-style-fancy
    > .su-spoiler-title {
    font-size: 14px;
  }
  #oillubricated-lp-wrap .block__brands .white-title {
    font-size: 24px !important;
    margin-bottom: 15px !important;
  }
  #oillubricated-lp-wrap .block__brands .brands__logo {
    min-height: 90px;
  }
  .technology-icon-block .item {
    padding: 0;
  }
  .technology-icon-block .item .icon-holder {
    text-align: center;
  }
  .technology-icon-block h2,
  .technology-icon-block .item p {
    text-align: center;
    margin-bottom: 10px;
  }
  .technology-icon-block .line {
    display: none;
  }
}
@media (max-width: 991px) {
  #oillubricated-lp-wrap .discover-product-block-top .buttton-sec-right a {
    margin: 0;
  }
  #oillubricated-lp-wrap .discover-product-block-top .row {
    padding: 30px 15px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 900px;
  }
  #oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
    font-size: 30px;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper .title {
    min-height: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  #oillubricated-lp-wrap .contact-product-btn {
    margin-left: 0px;
  }
  #oillubricated-lp-wrap .discover-product-block-top .contenty-sec-left p {
    line-height: 26px;
  }
  #oillubricated-lp-wrap
    .discover-product-block-top
    .buttton-sec-right::before {
    content: unset;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  #lp-video-wrapper {
    padding: 0 0 60px 0;
  }
  .row.product-gray.m-0
    .container-fluid
    .row.product-white.m-0
    .container-fluid {
    padding: 0 !important;
  }
}
@media (max-width: 767px) {
  #enquiry-side-btn .form-resol{
    display: none;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper {
    padding: 30px 0;
  }
  #oillubricated-lp-wrap h2 {
    font-size: 18px !important;
  }
  #oillubricated-lp-wrap .lp-tab-wrapper-spl-row1 h2 span {
    font-size: 18px;
  }
  #oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
    font-size: 20px;
  }
  #oillubricated-lp-wrap ul li {
    font-size: 14px !important;
    line-height: 25px;
  }
  #subscribe-wrapper {
    padding: 20px;
  }
  #oillubricated-lp-wrap #lp-tab-wrapper .item {
    padding: 20px 20px 30px 20px !important;
  }
  #oillubricated-lp-wrap .title a {
    height: auto;
    display: block;
    line-height: 26px;
    font-size: 18px !important;
    text-align: start !important;
  }
  #oillubricated-lp-wrap .discover-product-block-top .buttton-sec-right a {
    padding: 15px 20px;
    font-size: 14px;
  }
  #oillubricated-lp-wrap #lp-schedule-wrapper h2 {
    line-height: 26px !important;
  }
  #oillubricated-lp-wrap .discover-product-block-top .elgi-footer {
    font-size: 20px;
  }
  #oillubricated-lp-wrap #contact-section {
    padding: 30px 15px 0 15px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .content-wrap p {
    font-size: 16px;
    margin-bottom: 10px;
  }
  #oillubricated-lp-wrap .lp-banner-wrapper-row1 {
    margin: 0px 0 30px 0;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .content-wrap {
    top: 2%;
  }
  #oillubricated-lp-wrap #lp-spl-wrapper.atlanda-banner-bottom-spl {
    padding: 30px 0 10px 0;
  }
  #oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp .lp-welcome-let {
    margin-top: 20px;
  }
  #oillubricated-lp-wrap #lp-welcome-wrapper.spl-lp {
    padding: 30px 0 60px 0;
  }
  #oillubricated-lp-wrap h1 {
    font-size: 20px !important;
    margin-bottom: 15px;
  }
  #enquiry-side-btn .floating-btn {
    position: fixed;
    z-index: 99999;
    text-align: center;
    top: unset;
    bottom: 0 !important;
    right: 0;
    height: 35px;
    width: 100%;
    rotate: 0deg;
    left: 0;
    border-radius: 0;
    display: flex;
    justify-content: center;
  }
  #enquiry-side-btn .floating-btn span {
    rotate: 0deg;
    margin-left: 10px;
  }
  footer#oillubricated-lp-wrap-foot {
    margin-bottom: 30px;
  }
}
@media (max-width: 640px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-2 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-4 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-6 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-7 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-8 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-3 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-10 .image-wrap img {
    height: 1130px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-11 .image-wrap img {
    height: 1130px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1150px;
  }
  #oillubricated-lp-wrap .receip-faq-block p {
    font-size: 14px;
    line-height: 26px;
  }
  #oillubricated-lp-wrap .cagi-wrap img {
    width: 100px !important;
  }
  #oillubricated-lp-wrap .h1_line {
    font-size: 18px !important;
  }
  #oillubricated-lp-wrap .discover-product-block-top {
    margin-bottom: 20px;
  }
  #oillubricated-lp-wrap .prod-cont-box p {
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 26px;
  }
  #oillubricated-lp-wrap .technology-icon-block h2 {
    margin-bottom: 30px;
  }
  #oillubricated-lp-wrap .brochure-btn {
    line-height: 30px;
    padding: 0px 20px 0px 20px;
    background-size: 20px !important;
    background: url(../portable-185-landing/download.png) 85% 42% no-repeat #000;
    font-size: 12px;
  }
  #oillubricated-lp-wrap .contact-btn {
    line-height: 30px;
    padding: 0px 20px;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 12px;
  }
  #subscribe-wrapper .subscribe-text {
    border-bottom: none;
    padding-bottom: 0px;
    font-size: 12px;
    font-weight: 300;
  }
  #oillubricated-lp-wrap-foot .wrap-foot-ph {
    flex-direction: column;
  }
  #oillubricated-lp-wrap .technology-icon-block .item p {
    margin-bottom: 30px;
    font-size: 14px !important;
    line-height: 26px;
  }
  #oillubricated-lp-wrap .technology-icon-block .item .icon-holder {
    min-height: auto;
    margin-bottom: 10px;
  }
  #oillubricated-lp-wrap .technology-icon-block .item h2 {
    margin-bottom: 10px;
    font-size: 14px !important;
  }
  #oillubricated-lp-wrap .technology-icon-block {
    padding: 30px 0;
  }
  #oillubricated-lp-wrap .lp-tab-wrapper-spl-row1 p {
    font-size: 14px;
    line-height: 26px;
  }
  #oillubricated-lp-wrap .technology-icon-block-button a {
    color: #fff;
    font-size: 14px;
    padding: 10px 10px;
    margin: 30px auto 0 auto;
    display: table;
  }
  #subscribe-wrapper h2 {
    font-size: 12px;
    font-weight: 500;
    padding: 0;
  }
  #subscribe-wrapper .gform_footer.top_label {
    padding: 0;
  }
  #subscribe-wrapper .gform_button.button {
    font-size: 12px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    padding: 0 20px !important;
    margin: 0 !important;
    border: 0 none;
  }
  #oillubricated-lp-wrap .gform_footer.top_label {
    margin: 0 !important;
    padding: 0;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .phone {
    font-size: 14px;
    float: left;
  }
  #oillubricated-lp-wrap .lp-banner-wrapper-row1 .col {
    flex-basis: unset;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .form-box h5 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .form-box p {
    margin: 0 !important;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .content-wrap p {
    font-size: 14px;
  }
  #oillubricated-lp-wrap
    .gform_legacy_markup_wrapper
    ul.gform_fields
    li.gfield {
    padding-right: 0px;
    padding-left: 0px;
  }
  #oillubricated-lp-wrap .gform_button.button {
    width: 100% !important;
    margin: 0 auto !important;
    font-size: 14px !important;
    line-height: 20px !important;
  }
  #subscribe-wrapper {
    padding: 20px 0;
    border-radius: 0;
  }
  body #subscribe-wrapper .gform_legacy_markup_wrapper ul li.gfield {
    margin-top: 10px;
  }
  #subscribe-wrapper .gform_legacy_markup_wrapper input.large,
  #subscribe-wrapper .gform_legacy_markup_wrapper input.medium,
  #subscribe-wrapper .gform_legacy_markup_wrapper input.small,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.large,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.medium,
  #subscribe-wrapper .gform_legacy_markup_wrapper select.small,
  #subscribe-wrapper .gform_legacy_markup_wrapper textarea {
    padding: 5px 10px 5px 10px !important;
    font-size: 12px !important;
  }
  #oillubricated-lp-wrap .gform_button.button {
    font-size: 12px !important;
    line-height: 30px !important;
    padding: 0 20px !important;
  }
  #oillubricated-lp-wrap #subscribe-wrapper .subscribe-text {
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 0px;
  }
}
@media (max-width: 436px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1180px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1180px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-10
    .image-wrap
    img {
    height: 1180px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1180px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1180px;
  }
}
@media (max-width: 425px) {
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1280px;
  }
}
@media (max-width: 421px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1240px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1240px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-10
    .image-wrap
    img {
    height: 1240px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-11
    .image-wrap
    img {
    height: 1240px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1240px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1220px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-2 .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-4 .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-6 .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-7 .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-8 .image-wrap img {
    height: 1200px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-3 .image-wrap img {
    height: 1200px;
  }
}
@media (max-width: 393px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1300px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1300px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-10
    .image-wrap
    img {
    height: 1280px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-11
    .image-wrap
    img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-2 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-4 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-6 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-7 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-8 .image-wrap img {
    height: 1250px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-3 .image-wrap img {
    height: 1250px;
  }
}
@media (max-width: 373px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1350px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1350px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-10
    .image-wrap
    img {
    height: 1280px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-11
    .image-wrap
    img {
    height: 1320px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1320px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1280px;
  }
}
@media (max-width: 360px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-2 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-4 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-6 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-7 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-8 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-3 .image-wrap img {
    height: 1280px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1350px;
  }
  #oillubricated-lp-wrap h1 {
    font-size: 18px;
  }
}
@media (max-width: 351px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-2 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-4 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-6 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-7 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-8 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-3 .image-wrap img {
    height: 1330px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-11
    .image-wrap
    img {
    height: 1360px;
  }
}
@media (max-width: 340px) {
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1320px;
  }
}
@media (max-width: 333px) {
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-1 .image-wrap img {
    height: 1380px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-12 .image-wrap img {
    height: 1380px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-10
    .image-wrap
    img {
    height: 1280px;
  }
  #oillubricated-lp-wrap
    section#lp-banner-wrapper.special-banner-11
    .image-wrap
    img {
    height: 1350px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-9 .image-wrap img {
    height: 1380px;
  }
  #oillubricated-lp-wrap #lp-banner-wrapper.special-banner-5 .image-wrap img {
    height: 1300px;
  }
}
@media (max-width: 320px) {
  #oillubricated-lp-wrap #lp-banner-wrapper .image-wrap img {
    height: 1340px;
  }
}
